All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::UniversalTersePrinter< char * > Class Template Reference

## Static Public Member Functions

static void | Print (char *str,::std::ostream *os)

## Detailed Description

### template<>
class testing::internal::UniversalTersePrinter< char * >

Definition at line 813 of file gtest-printers.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-printers.h